.swiper-container {
    position: relative;
    margin-bottom: 24px;
    width: 100%;
    height: 280px;
    color: #fff
}

.swiper-container .swiper-slide {
    display: flex;
}

.swiper-container .banner-image, .swiper-container .banner-image-mobile {
    position: relative;
    width: 65%;
    background-size: cover;
    background-position: center
}

.swiper-container .banner-image {
    display: block;
}

.swiper-container .banner-image-mobile {
    display: none;
}

.swiper-container .banner-image .image-link, .swiper-container .banner-overlay::after {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: bottom left;
    -ms-transform-origin: bottom left;
    transform-origin: bottom left;
    transform: skew(-30deg, 0deg);
    z-index: 6
}

.swiper-container .banner-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5
}

.swiper-container .banner-content .banner-caption {
    padding: 6% 0
}

.swiper-container .banner-content .banner-description, .swiper-container .banner-content .banner-title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical
}

.swiper-container .banner-content .banner-title {
    line-height: 1.27;
    max-width: 340px;
    max-height: 64px
}

.swiper-container .banner-content .banner-description {
    max-width: 320px;
    max-height: 42px
}

.swiper-container .banner-overlay {
    position: relative;
    width: 50%;
    background-color: #ff6100
}

.swiper-container .banner-overlay::after {
    content: "";
    top: 0;
    right: 0;
    background-image: -ms-linear-gradient(right, #ff6100 0%, #ff6100 100%);
    background-image: -moz-linear-gradient(right, #ff6100 0%, #ff6100 100%);
    background-image: -o-linear-gradient(right, #ff6100 0%, #ff6100 100%);
    background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #ff6100), color-stop(100, #ff6100));
    background-image: -webkit-linear-gradient(right, #ff6100 0%, #ff6100 100%);
    background-image: linear-gradient(to right, #ff6100, #ff6100);
    z-index: 5
}

.swiper-container .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
    display: inline-block;
    border-radius: 30px;
    background: #fff;
    opacity: 1;
    margin-right: 5px
}

.swiper-container .swiper-pagination-bullet-active {
    width: 20px;
    opacity: 1;
    background: #fff
}

.swiper-container .swiper-pagination {
    bottom: 1rem
}

@media (max-width: 768px) {
    .swiper-container {
        height: 260px;
    }
    .swiper-container .banner-image {
        display: none;
    }
    .swiper-container .banner-image-mobile {
        display: block;
    }
}

@media (max-width: 480px) {
    .swiper-container {
        height: 200px
    }

    .swiper-container .banner-image {
        width: 100%
    }

    .swiper-container .banner-content {
        background: -moz-linear-gradient(top, rgba(0, 0, 0, .89) 8%, rgba(0, 0, 0, .88) 9%, transparent 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, .89) 8%, rgba(0, 0, 0, .88) 9%, transparent 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, .89) 8%, rgba(0, 0, 0, .88) 9%, transparent 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e30000', endColorstr='#000000', GradientType=0)
    }

    .swiper-container .banner-overlay {
        display: none
    }

    .swiper-container .swiper-pagination {
        bottom: 15px;
        left: 50%;
        transform: translateX(-25px)
    }

    .swiper-container .image-link {
        display: none
    }
}